.size14 {
	font-size: 14px;
}
.size12 {
	font-size: 12px;
}
.size14-line18 {
	font-size: 14px;
	line-height: 18px;
}
.course_midashi {
	font-size: 16px;
	font-weight: bolder;
	color: #660099;
	margin: 0px;
	padding: 0px;
}
.size12-line16 {
	font-size: 12px;
	line-height: 16px;
}

.list_cell{
  font-size : 13px;
  color : #003366;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #003366 #003366 #003366 #003366;._line {
	border: 1px solid #999999;
}
.around_line {
	border: 1px solid #666666;
}
